» Ubuntu » Pakete

Error

two or more packages specified (libmaven-ant-tasks-java oneiric)